﻿body
{
	/*background-color: #99CCFF;*/
	background-image: none;
	background-repeat: repeat-x;
	font-family: Calibri;
	font-size: smaller;
}
.heading
{
	font-family: Calibri;
	font-size: medium;
	color: Black;
	font-weight: bold;
}
.headerstyle th a
{
	font-weight: normal;
	text-decoration: none; /*text-align: center; */
	text-align: left;
	font-weight: bold;
	color: #000;
	display: block;
	padding-right: 10px;
}

.rowstyle .sortaltrow, .altrowstyle .sortaltrow
{
	background-color: #edf5ff;
}

.rowstyle .sortrow, .altrowstyle .sortrow
{
	background-color: #dbeaff;
}

.rowstyle td, .altrowstyle td
{
	padding: 4px 5px 4px 5px;
	border-right: solid 0px #cbcbcb;
}


.tablestyle
{
	font-family: arial;
	font-size: small;
	border: solid 0px #7f7f7f;
}
#divleft_master
{
	border-width: 1px;
	border-color: #00458A;
	float: left;
	width: 15%;
	margin-bottom: 5px; /*margin-top: 2px;*/
}

#divright_master
{
	float: left;
	width: 85%;
}

.normalBtnTop
{
	border-style: none;
	border-color: inherit;
	border-width: 0px;
	margin-top: 5px;
	font-weight: bold;
	color: White;
	width: 180px;
	background-attachment: scroll;
	background-image: url( '../Images/img041.jpg' );
	text-align: left;
	padding-left: 15px;
	margin-right: 1px;
	height: 25px;
}
.modalPopup
{
	background-color: #ffffdd;
	border-width: 3px;
	border-style: solid;
	border-color: Gray;
	padding: 5px;
	width: 350px;
	height: 300px;
}

.modalBackground
{
	background-color: #fff;
	filter: alpha(opacity=70);
	opacity: 0.7px;
}


.Grid
{
	table-layout: fixed;
	width: 30px;
	color: #000000;
}
.drkHeader
{
	color: #000000;
}
.buttonSave
{
	background-color: #00458A;
	border-style: Ridge;
	color: #FBFBFB;
	width: 80px;
	font-family: Calibri;
}

.tdLabel
{
	font-weight: bold;
	font-family: Calibri;
	font-size: small;
}
.tdLabel1
{
	font-family: Calibri;
	font-size: 12px;
	color: Black;
	text-align: left;
}
.tdLabelRight
{
	font-family: Calibri;
	font-size: 12px;
	color: Black;
	text-align: right;
}

.tdText
{
	font-size: small;
	font-family: Calibri;
	margin-left: 5px;
}
.TextBoxStyle
{
	font-size: 2;
	font-family: Calibri;
	width: 180px;
}


.DropDownStyle
{
	font-size: 2;
	font-family: Calibri;
	width: 185px; /*margin-left: 0px;*/
}
.ListStyle
{
	font-size: 2;
	font-family: Calibri;
	width: 200px;
}
.divbtn
{
	width: 50px;
	margin-left: 5px;
	text-align: center;
}


.unwatermarked
{
	height: 18px;
	width: 148px;
}

.watermarked
{
	height: 20px;
	width: 150px;
	padding: 2px 0 0 2px;
	border: 1px solid #BEBEBE;
	background-color: #F0F8FF;
	color: #0066FF;
}
.menust
{
	background-image: url(../Images/img02.JPG);
	color: White;
	font-weight: bold;
	font-size: 13px;
	font-family: Calibri;
	padding: 2px;
	border: 1px White;
}
.menust_dynamic
{
	background-color: #006699;
	color: White;
	font-size: 13px;
	font-family: Calibri;
	padding: 2px;
	border: 1px White;
	border-bottom-style: double;
}
.mnustihover
{
	background-image: url(../Images/mok.JPG);
	color: Black;
}

.MenuStyle
{
}

.requiredFields
{
	background-color: #FFFFB3;
}
.validatorCalloutHighlight
{
	background-color: #ffcccc;
}

.gridviewheadertext
{
	font-size: 13px;
	background-color: #61849B;
	background-image: url(../Images/blgrid.jpg);
	font-family: Calibri;
	font-weight: bold;
	color: #000000;
}

.progressBackground
{
	background-color: #666699;
	filter: alpha(opacity=50);
	opacity: 0.7;
}



#Progress
{
	position: fixed;
	top: 30%;
	left: 43%;
	padding: 10px;
	width: 14%;
	z-index: 1001;
	background-color: #fff;
	border: solid 1px #000;
}


/* Rating */
.ratingStar
{
	font-size: 0pt;
	width: 13px;
	height: 12px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	display: block;
	background-repeat: no-repeat;
	background-image: url( '../Images/EmptyStar.png' );
	z-index: 1000;
}

.filledRatingStar
{
	background-image: url(  '../Images/FilledStar.png' );
}

.emptyRatingStar
{
	background-image: url( '../Images/EmptyStar.png' );
}

.savedRatingStar
{
	background-image: url( '../Images/SavedStar.png' );
}

.ModalPopupBG
{
	background-color: #666699;
	filter: alpha(opacity=50);
	opacity: 0.7;
}
.popup_Container
{
	background-color: #99CCFF;
	border: 1px solid #FFFFFF;
	padding: 0px 0px 0px 0px;
}
.popup_Titlebar
{
	background-color: #2461BF;
	height: 29px;
}
.TitlebarLeft
{
	float: left;
	padding-left: 5px;
	padding-top: 5px;
	font-family: Calibri ,Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
}
.TitlebarRight
{
	background: url(../Images/cross_icon_normal.png);
	background-position: right;
	background-repeat: no-repeat;
	height: 15px;
	width: 16px;
	float: right;
	cursor: pointer;
	margin-right: 5px;
	margin-top: 5px;
}
.popup_Body
{
	padding: 15px 15px 15px 15px;
	font-family: Calibri ,Arial;
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	line-height: 15pt;
	clear: both;
	padding: 20px;
}
.popup_Buttons
{
	margin: 10px;
}

/*Detail View In Modal Pop Up */
.detail
{
	font-family: Calibri , grande,arial,helvetica,sans-serif;
	font-size: 10px;
	background-color: #fff;
	border: solid 2px #000;
	padding: 4px;
}
.detail .footer
{
	text-align: right;
	padding: 8px;
}


.modalBackground
{
	background-color: Gray; /*filter:alpha(opacity=70);             opacity:0.7;*/
}
.confirm
{
	background-color: White;
	border-style: solid;
	border-color: Red;
	padding: 10px;
	width: 400px;
	font-family: Arial;
	font-size: 11px;
}
.confirmtable
{
	background-color: White;
	border-style: none;
	border-color: Silver;
	padding: 0px;
	width: 400px;
	font-family: Arial;
	font-size: 11px;
}
.confirmbutton
{
	font-family: Arial;
	font-size: 11px;
}
.style4
{
	width: 100%;
}
/*ValidationMessage*/
.ValidationMessage
{
	font-weight: bold;
	color: Red;
}
.LoginValidationMsg
{
	font-family: Calibri;
	font-size: xx-small;
	color: Red;
}
/*popupdiv*/
.popupdiv
{
	background-color: ivory;
	border: solid 1px skyblue;
	width: 300px;
	display: block;
}
.popupbg
{
	background-color: gray; /*filter: alpha(opacity=60);                      opacity:0.60*/
}

/*Css Clases added for new pop up at user master on  test */




.popupConfirmation
{
	width: 300px;
	height: 200px;
}



.grid_main
{
	background-color: #2461BF;
	color: Black;
	border-color: #666666;
	border-bottom-style: double;
	border-bottom-width: 1px;
	width: 100%;
	border: 2px;
}

.grid_pagerow
{
	background-color: #2461BF;
	font-weight: bold;
	font-family: Calibri;
	color: White;
}

.grid_alterrow
{
	font-weight: normal;
	background: #D7EEFF;
}

.grid_selectedrow
{
	background-color: #D1DDF1;
	font-weight: bold;
}
.grid_disselect
{
	background-color: #D1DDF1;
	font-weight: bold;
}

.grid_footer
{
	background-color: #6FA3C1;
	font-family: Calibri;
	font-weight: bold;
	color: White;
}

.grid_hdr
{
	font-size: 13px;
	background-color: #61849B;
	background-image: url(../Images/blgrid.jpg);
	font-family: Calibri;
	font-weight: bold;
	color: #000000;
}
.grid_row
{
	font-size: 12px;
	background-color: #EFF3FB;
	font-family: Calibri;
	color: #000000;
}


/*#fade
{
	position:fixed;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	overflow:hidden;
	padding:0;
	margin:0;
	background-color: #000;
	filter: alpha(opacity=50);
	opacity: 0.5;
	z-index: 1000;
}*/
.ddf
{
	width: 96%;
	left: 0px;
	top: 200px;
	position: absolute;
	margin-left: 40px;
	height: 80%;
	overflow: auto;
}


.round1
{
	background-image: url(../Images/div1.JPG);
}
.round2
{
	background-image: url(../Images/div2.JPG);
}
.mainacco
{
	height: 25px;
	background-image: url(../Images/blgrid.jpg);
	padding: 3px;
}





.chkitem
{
	color: #0066FF;
}

/*GridViewCSS Soft Grey Style*/
.GridViewStyle
{
	font-family: Arial, Sans-Serif;
	font-size: small;
	table-layout: auto;
	border-collapse: collapse;
	border: #91a7b4 1px solid;
}
/*Header and Pager styles*/
.HeaderStyle, .PagerStyle /*Common Styles*/
{
	background-image: url(Images/YahooSprite.gif);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #d1dbe0;
}
.HeaderStyle th
{
	padding: 5px;
	color: #16387c;
}
.HeaderStyle a
{
	text-decoration: none;
	color: #16387c;
	display: block;
	text-align: left;
	font-weight: normal;
}
.PagerStyle table
{
	text-align: center;
	margin: auto;
}
.PagerStyle table td
{
	border: 0px;
	padding: 5px;
}
.PagerStyle td
{
	border-top: #91a7b4 1px solid;
}
.PagerStyle a
{
	color: #16387c;
	text-decoration: none;
	padding: 2px 10px 2px 10px;
	border-top: solid 1px #fff;
	border-right: solid 1px #91a7b4;
	border-bottom: solid 1px #91a7b4;
	border-left: solid 1px #fff;
}
.PagerStyle span
{
	font-weight: bold;
	color: #16387c;
	text-decoration: none;
	padding: 2px 10px 2px 10px;
}
/*RowStyles*/
.RowStyle td, .AltRowStyle td, .SelectedRowStyle td, .EditRowStyle td /*Common Styles*/
{
	padding: 5px;
	border-right: solid 1px #91a7b4;
}
.RowStyle td
{
	background-color: #f1f5f6;
}
.AltRowStyle td
{
	background-color: #9ab2ca;
	background-image: url(Images/YahooSprite.gif);
	background-position: 0 -80px;
	background-repeat: repeat-x;
}
.SelectedRowStyle td
{
	background-color: #fcb814;
	background-image: url(Images/YahooSprite.gif);
	background-position: center;
	background-repeat: repeat-x;
}
.LblStyle
{
	font-family: Calibri;
	font-size: small;
	color: Maroon;
	font-weight: normal;
}
.Labelcss
{
	font-weight: normal;
	font-family: Calibri;
	font-size: small;
}
